Removes tasks from the specified task list.

POSThttps://api.awork.com/api/v1/projects/{projectId}/tasklists/{taskListId}/removetasks
POST https://api.awork.com/api/v1/projects/{projectId}/tasklists/{taskListId}/removetasks

Removes the submitted tasks from the specified task list.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Path parameters

projectIdstringRequired
format: uuid

The id of the project.

taskListIdstringRequired
format: uuid

The id of the task list.

Request body Required

The id of the tasks.

application/json

array of string

Responses

204 No Content
Search documentation